tips@lastplaceonthe.net

Secure iOS PDF vulnerability with PDF Patcher 2

Reading Time: 1 minute

Photo credit: GorillaSushi (Flickr)

The most recent jailbreak method exploits a PDF vulnerability in iOS. Apple will most certainly patch this hole in their next iOS release. Whilst we need that hole to be present to jailbreak a device with jailbreakme, it’s recommended that you plug the exploit once you’re up and running with your jailbreak. As you’d expect, there’s a jailbreak app for that.

Install from Cydia “PDF Patcher 2“. Once it’s installed the hole is secure and you aren’t at risk from malicious code. (At least through that hole).

This is one of those times where we can say a jailbroken handset can be described as more secure than a non-jailbroken handset!

%d bloggers like this: